@keyframes a_bg_hover_show {
	0%{ -webkit-transform:scale(1,0.5); opacity: 0;}
	100%{  -webkit-transform:scale(1,1); opacity: 1;}
}


@keyframes a_bg_hover_hide {
	0%{ -webkit-transform:scale(1,1); opacity: 1;}
	100%{  -webkit-transform:scale(1,0.5); opacity: 0;}
}

@keyframes a_menu_item_show {
	0%{ -webkit-transform:translate(0px,-30px); opacity: 0;}
	100%{  -webkit-transform:translate(0px,0px); opacity: 1;}
}

@keyframes a_menu_item_hide {
	0%{  -webkit-transform:translate(0px,0px); opacity: 1; }
	100%{ -webkit-transform:translate(0px,-30px); opacity: 0; }
}
/* 加载动画 */
.load-bg{
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index:80;
}
.load-bg .left{
	height: 100%;
	width: 50%;
	background-color: #292930;
	position: absolute;
	top: 0;
	left: 0;
}
.load-bg .right{
	height: 100%;
	width: 50%;
	background-color: #292930;
	position: absolute;
	top: 0;
	right: 0;
}


/*//加载*/
.preload {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 81;
	background: #fff;
	-webkit-transition: background-color .5s;
	transition: background-color .5s;
	-webkit-transform-origin: 50% 42%;
	-ms-transform-origin: 50% 42%;
	transform-origin: 50% 42%
}

.preload.is-loaded {
	background: 0 0
}

.preload.is-animate-out {
	-webkit-transform: scale(5);
	-ms-transform: scale(5);
	transform: scale(5);
	opacity: 0;
	-webkit-transition: opacity 1s,-webkit-transform 1s;
	transition: opacity 1s,-webkit-transform 1s;
	transition: transform 1s,opacity 1s;
	transition: transform 1s,opacity 1s,-webkit-transform 1s
}

.preload.is-paused .preload__progress {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0)
}

.preload.is-paused .preload__progress-inner {
	-webkit-animation: none;
	animation: none
}

.preload.is-clean {
	background: 0 0;
	z-index: -1;
	-webkit-transition: none;
	transition: none
}

.preload.is-clean .preload__bg {
	display: none
}

.preload.is-clean .preload__progress {
	background: rgba(0,0,0,.5);
	top: 50%
}

.preload.is-clean .preload__progress-inner {
	background: #35373b
}

.preload.is-clean-paused .preload__progress-inner {
	-webkit-animation: none;
	animation: none
}

.preload__bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.preload__progress {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	margin:-1px 0 0 -100px;
	height: 1px;
	background: rgba(255,255,255,.15);
	-webkit-transition: .3s;
	transition: .3s
}

.preload__progress-inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-animation: preloadLine 1.6s both infinite;
	animation: preloadLine 1.6s both infinite
}

/*头部导航*/
.header{height: 50px; width: 100%; position: fixed; top: 0px; z-index: 79; left: 0px; transition: all .3s ease-out 0s;background: rgba(255,255,255,0.0);} 
.header .wal{ height: 50px; position: relative;z-index: 79;}
.wal { max-width: 95%; margin: 0 auto; }
.header.mini{background:#fff; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);} 
.header .logo{ position: absolute; left: 0; top: -1px; display: block; width: 190px; height: 50px; overflow: hidden;}
.header .logo img{ width: 100%; }
.header .logo .img2{ display: none; }
.header .topRight{ position: absolute; right: 0px; top: 10px; height: 26px; z-index: 80;}
.nav{ position: absolute; right: 90px; top: 0px; }
.nav .menuitem{ float: left; margin-left: 60px; font-size: 11px;}
.nav .menuitem .sNavA{ display: block; height: 50px; line-height: 50px; color: #fff; position: relative;font-weight: bold;font-size: 11px;z-index: 79;}
.nav .menuitem a:before{ content: ''; width: 100%; top: 0px; height: 3px; background: #0075cf; display: none; position: absolute; }
.nav .menuitem .aNow1:before{ display: block; }
.nav.mini .sNavA{ color: #000; }

.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.header .lan{ height: 26px; line-height: 12px; padding-left: 18px; }
.header .lan .lan_title{color: #fff;font-size: 18px;vertical-align: middle;}
.header .lan.mini .lan_title{color: #000;}


.header .lan .list{ position: absolute; top: 26px; right: -15px; display: none; width: 83px; background: #fff; height: 63px; }
.header .lan .list li{ font-size: 11px; line-height: 25px; padding-left: 20px; }
.header .lan .list li a{ display: block; color: #a4a5a5; }
.header .lan .list li a:hover{ font-weight: bold; color: #0075cf; }

/* hover */
.submenu_show .bg_hover {
  display: block !important;
  width: 100%;
  height: 200px;
  background: rgba(255,255,255,1);
  z-index: 78;
  position: absolute;
  top: 0px;
  left: 0px;
  border-bottom: 1px solid rgba(0,0,0,.06);
  -webkit-animation: a_bg_hover_show 0.2s ease-out both;
  -webkit-transform-origin: 50% 0%;
}

.sub_list {
  display: none;
  position: absolute;
  width: 160px;
  /* left: 50%; */
  margin-left: -60px;
  text-align: center;
  z-index: 79;
  
}

.sub_list li {
  float: none;
  margin-left: auto;
  font-size: inherit;
}

.sub_list li a {
  display: block;
  font-size: 16px;
  color: #2b2e2e;
  opacity: 0.7;
  padding: 13px 0;
  height: auto;
  line-height: 1;
  position: relative;
  font-weight: inherit;
  -webkit-animation:a_menu_item_show 0.2s ease-out both;
}

.sublist_show .sublist {
  -webkit-animation: a_menu_item_show 0.2s ease-out both;
}

.menu_hook {
  display: none;
  width: 140px;
  height: 260px;
  position: absolute;
  margin-left: -30px;
  top: 0px;
  z-index: 77;
}

.menu_hook_show {
  display: block;
}

/* 标签 */
a{color:#666; text-decoration:none; outline:none;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#0075cf; outline:none;}
img{border:0px; vertical-align:middle;}


/* 加载动画css */
.cp-preloader{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 999;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}

.cp-preloader{
  width: 100%;
  text-align: center;
  font-size: 35px;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Open Sans, Ubuntu, Fira Sans, Helvetica Neue, sans-serif;
}

.cp-preloader__letter{
  display: inline-block;
  position: relative;
  overflow: hidden;
  color: rgba(0, 0, 0, .3);
  font-size: 30px;
}

.cp-preloader__letter:before{
  content: attr(data-preloader);
  position: absolute;
  top: 0;
  left: 0;

  -webkit-animation-duration: 3s;

          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;  
}

.cp-preloader__letter:nth-child(2):before{
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.cp-preloader__letter:nth-child(3):before{
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}

.cp-preloader__letter:nth-child(4):before{
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.cp-preloader__letter:nth-child(5):before{
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}

.cp-preloader__letter:nth-child(6):before{
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

.cp-preloader__letter:nth-child(7):before{
  -webkit-animation-delay: 1.05s;
          animation-delay: 1.05s;
}

/* type 1 */

.cp-preloader_type1 .cp-preloader__letter:before{
  -webkit-animation-name: cp-preloader1;
          animation-name: cp-preloader1;
}

@-webkit-keyframes cp-preloader1{

  0%, 100%{
    -webkit-transform: rotateY(-90deg);
            transform: rotateY(-90deg);
    opacity: 0;
  }

  20%, 50%{
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }

  65%{
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: .3;
  }

  80%{
    opacity: 0;
  }
}

@keyframes cp-preloader1{

  0%, 100%{
    -webkit-transform: rotateY(-90deg);
            transform: rotateY(-90deg);
    opacity: 0;
  }

  20%, 50%{
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }

  65%{
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: .3;
  }

  80%{
    opacity: 0;
  }
}

.cp-preloader__letter:before{
  color: #fff;
}

.cp-preloader_type10:before,
.cp-preloader_type10:after{
  background-color: #fefefe;
}

.load_icon {
  position: relative;
  width: 125px;
  height: 125px;
  margin: 25px;
  z-index: 2000;
  display: inline-block;
}

.load_mask {
  position: fixed;
  top: 0px;
  filter: alpha(opacity=60);
  background-color: #777;
  z-index: 1002;
  left: 0px;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  -moz-opacity: 0.5;
  display: none;
}

#loading_div {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -95px;
  margin-left: -85px;
  z-index: 99;
  display: none;
}



.footer{
	padding: 95px 0 140px;
	background-color: #333333;
	width: 100%;
	/*height: 100%;*/
	position: relative;
	overflow: hidden;
}

.footer .warp{
	width:80%;
	height: auto;
	z-index: 5;
	margin: 0 auto;
}

.footer .warp .top{
	width: 100%;
	border-bottom: 1px solid #454545;
	margin-bottom: 70px;
}


.footer .warp .top .fot-logo,.footer .warp .top .fot-logo img{
	width: 140px;
	display: block;
	height: 41px;
}
.footer .warp .top .fot-logo {margin-bottom: 22px;}
.footer .warp .top .mintit{
	font-size: 22px;
	line-height: 28px;
	color: #282828;
	color: #fff;
	margin-bottom: 40px;
}
.footer.cut .warp .top .mintit{
	margin-bottom: 20px;
	font-size: 18px;
}
.footer .warp .mid{
	width: 100%;
	padding-bottom: 150px;
}
.footer.on .warp .mid{
	padding-bottom: 80px;
}
.footer .warp .mid .fot-nav{
	width: 88%;
	height: 160px;
	float: left;
}
.footer.cut .warp .mid .fot-nav{
	height: auto
}
.footer .warp .mid .fot-nav li{
	float: left;
	margin-right: 4.5%;
}
.footer.cut .warp .mid .fot-nav li{
	min-height: 150px;
	width: 16.6%;
	margin-right:0;
}
.footer .warp .mid .fot-nav li:last-child{
	margin-right: 0;
}
.footer .warp .mid .fot-nav li a{
	display: block;
	cursor:default;
}
.footer .warp .mid .fot-nav li .point{
	cursor: pointer;
}
.footer .warp .mid .fot-nav li .tit{
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	color: #fff;
}
.footer .warp .mid .fot-nav li .mintit{
	color: #979797;
	font-size: 16px;
	line-height: 29px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	cursor: pointer;
}
.footer .warp .mid .fot-nav li .mintit:hover{
	color: #fff;
}
.footer .warp .mid .ewm{
	width: 120px;
	float: right;
}
.footer .warp .mid .ewm .img,.footer .warp .mid .ewm .img img{
	width: 96px;
	height: 96px;
	margin: 0 auto;
	display: block;
}
.footer .warp .mid .ewm .img{
	margin-bottom: 10px;
}
.footer .warp .mid .details{
	font-size: 14px;
	line-height: 24px;
	color: #6b6b6b;
	text-align: center;
	transition:all 0.4s;
	-webkit-transition:all 0.4s;
}
.footer .warp .mid .details:hover{
	color: #fff;
}
.footer .fot{
	width: 100%;
	border-top: 1px solid #454545;
	padding-top: 45px;
}
.footer.cut .fot{
	padding-top: 20px;
}

.footer .fot p{
	/* padding-left: 227px; */
	font-size: 16px;
	line-height: 28px;
	color: #9e9d9d
}
.footer .fot p a{color: #9e9d9d;}
.footer .fot p a:hover{color: #fff;}

.footer.on .warp .top{
	margin-bottom: 30px;
}
.footer.on{
	padding: 90px 0 75px;
}
.footer.on .warp{
	margin-left: 10%;
}
.footer.on .fot p{
	padding-left: 10%;
}<!--0.00015401840209961-->